View Issue Details

IDProjectCategoryView StatusLast Update
0000911SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000911: Support GEOMETRY type on SQL Server
DescriptionAdd support for GEOMETRY type on SQL Server
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000143

Prepare for release

Related Changesets

SymmetricDS: master 623b5b5a

2012-11-14 18:49:00

chenson

Details Diff
0000911: Add support for GEOMETRY type on SQL Server
0000911
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2012-11-14 18:44 chenson New Issue
2012-11-14 18:44 chenson Status new => assigned
2012-11-14 18:44 chenson Assigned To => chenson
2012-11-14 19:00 chenson Status assigned => resolved
2012-11-14 19:00 chenson Fixed in Version => 3.2.0
2012-11-14 19:00 chenson Resolution open => fixed
2012-11-14 19:01 chenson Summary Add support for GEOMETRY type on SQL Server => Support GEOMETRY type on SQL Server
2012-12-16 12:32 chenson Note Added: 0000143
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6509
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 623b5b5a